/* original color */
.mn-container .controls .ctrl {
    stroke: #5bc9e1;
    fill: #5bc9e1;
    cursor: pointer
}
.mn-container .controls .ctrl:hover,
.mn-container .controls .ctrl.active {
    fill: #000
}
.mn-container .controls .ctrl.tune:hover,
.mn-container .controls .ctrl.tune.active {
    fill: #fff;
}
.mn-container .controls .ctrl.start {
    stroke: #5bc9e1;
    fill: #5bc9e1;
}
.mn-container .controls text {
    fill: #fff;
}
.mn-container .controls text.label {
    dominant-baseline: alphabetical
}
.mn-container .controls text:not(.label) {
    dominant-baseline: central
}
.mn-container .controls text.active {
    fill: #fff
}
.mn-container .controls text.start,
.mn-container .controls text.gauge {
    fill: #fff;
	/* fill:#000; */
    text-transform: uppercase;
    font-weight: bold;
    pointer-events: none
}
.mn-container .controls text.gauge {
    font-weight: normal;
    opacity: .75;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75)
}
.mn-container .controls line {
    stroke: #000
}
.mn-container .bg {
    fill: #fff
}
.mn-container .decor .c1 {
    stroke: #000;
    fill: #5bc9e1;
}
.mn-container .decor .c2 {
    fill: #000;
}
.mn-container .decor .c3 {
    fill: #fff
}
.mn-container .decor .tempoMarker {
    stroke: #fff;
    fill: transparent
}
.mn-container .decor .tempoLabel {
    fill: #fff;
    text-transform: uppercase;
    font-weight: normal
}
.mn-container .decor .tempoLabel:not(.tune) {
    dominant-baseline: initial
}
.mn-container .decor .tempoLabel.tune {
    text-transform: none;
    dominant-baseline: central
}
.mn-container .touchwheel {
    fill: transparent
}
.mn-container .touchwheel.hovered {
    display: none
}
/* original color */


.main.home .canvas .controls *{
	webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
} 

/* type_2 color */
					#type_2 .mn-container .controls .ctrl {
					stroke: #8ADC2F!important;
					fill: #8ADC2F!important;
					cursor: pointer
				}
			#type_2	.mn-container .controls .ctrl:hover,
			#type_2	.mn-container .controls .ctrl.active {
					fill: #000!important
				}
			#type_2	.mn-container .controls .ctrl.tune:hover,
			#type_2	.mn-container .controls .ctrl.tune.active {
					fill: #fff!important;
				}
			#type_2	.mn-container .controls .ctrl.start {
					stroke: #8ADC2F!important;
					fill: #8ADC2F!important;
				}
			#type_2	.mn-container .controls text {
					fill: #000!important
				}
			#type_2	.mn-container .controls text.label {
					dominant-baseline: alphabetical
				}
			#type_2	.mn-container .controls text:not(.label) {
					dominant-baseline: central
				}
			#type_2	.mn-container .controls text.active {
					fill: #fff!important
				}
			#type_2	.mn-container .controls text.start,
			#type_2	.mn-container .controls text.gauge {
					fill: #fff!important;
					fill:#000!important;
					text-transform: uppercase;
					font-weight: bold;
					pointer-events: none
				}
			#type_2	.mn-container .controls text.gauge {
					font-weight: normal;
					opacity: .75;
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
					filter: alpha(opacity=75)
				}
			#type_2	.mn-container .controls line {
					stroke: #000!important
				}
			#type_2	.mn-container .bg {
					fill: #fff!important
				}
			#type_2	.mn-container .decor .c1 {
					stroke: #000!important;
					fill: #8ADC2F!important;
				}
			#type_2	.mn-container .decor .c2 {
					fill: #000!important;
				}
			#type_2	.mn-container .decor .c3 {
					fill: #fff!important
				}
			#type_2	.mn-container .decor .tempoMarker {
					stroke: #fff!important;
					fill: transparent
				}
			#type_2	.mn-container .decor .tempoLabel {
					fill: #fff!important;
					text-transform: uppercase;
					font-weight: normal
				}
			#type_2	.mn-container .decor .tempoLabel:not(.tune) {
					dominant-baseline: initial
				}
			#type_2	.mn-container .decor .tempoLabel.tune {
					text-transform: none;
					dominant-baseline: central
				}
			#type_2	.mn-container .touchwheel {
					fill: transparent
				}
			#type_2	.mn-container .touchwheel.hovered {
					display: none
				}
				
				
/* type_2 color */

/* type_3 color */
			#type_3 .mn-container .controls .ctrl {
					stroke: #F5A623!important;
					fill: #F5A623!important;
					cursor: pointer
				}
			#type_3	.mn-container .controls .ctrl:hover,
			#type_3	.mn-container .controls .ctrl.active {
					fill: #000!important
				}
			#type_3	.mn-container .controls .ctrl.tune:hover,
			#type_3	.mn-container .controls .ctrl.tune.active {
					fill: #fff!important;
				}
			#type_3	.mn-container .controls .ctrl.start {
					stroke: #F5A623!important;
					fill: #F5A623!important;
				}
			#type_3	.mn-container .controls text {
					fill: #000!important
				}
			#type_3	.mn-container .controls text.label {
					dominant-baseline: alphabetical
				}
			#type_3	.mn-container .controls text:not(.label) {
					dominant-baseline: central
				}
			#type_3	.mn-container .controls text.active {
					fill: #fff!important
				}
			#type_3	.mn-container .controls text.start,
			#type_3	.mn-container .controls text.gauge {
					fill: #fff!important;
					fill:#000!important;
					text-transform: uppercase;
					font-weight: bold;
					pointer-events: none
				}
			#type_3	.mn-container .controls text.gauge {
					font-weight: normal;
					opacity: .75;
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
					filter: alpha(opacity=75)
				}
			#type_3	.mn-container .controls line {
					stroke: #000!important
				}
			#type_3	.mn-container .bg {
					fill: #fff!important
				}
			#type_3	.mn-container .decor .c1 {
					stroke: #000!important;
					fill: #9a6315!important;
				}
			#type_3	.mn-container .decor .c2 {
					fill: #000!important;
				}
			#type_3	.mn-container .decor .c3 {
					fill: #fff!important
				}
			#type_3	.mn-container .decor .tempoMarker {
					stroke: #fff!important;
					fill: transparent
				}
			#type_3	.mn-container .decor .tempoLabel {
					fill: #fff!important;
					text-transform: uppercase;
					font-weight: normal
				}
			#type_3	.mn-container .decor .tempoLabel:not(.tune) {
					dominant-baseline: initial
				}
			#type_3	.mn-container .decor .tempoLabel.tune {
					text-transform: none;
					dominant-baseline: central
				}
			#type_3	.mn-container .touchwheel {
					fill: transparent
				}
			#type_3	.mn-container .touchwheel.hovered {
					display: none
				}
				
				
/* type_3 color */


/* type_4 color */
					#type_4 .mn-container .controls .ctrl {
					stroke: #ED4A1A!important;
					fill: #ED4A1A!important;
					cursor: pointer
				}
			#type_4	.mn-container .controls .ctrl:hover,
			#type_4	.mn-container .controls .ctrl.active {
					fill: #000!important
				}
			#type_4	.mn-container .controls .ctrl.tune:hover,
			#type_4	.mn-container .controls .ctrl.tune.active {
					fill: #e2e2e2!important;
				}
			#type_4	.mn-container .controls .ctrl.start {
					stroke: #ED4A1A!important;
					fill: #ED4A1A!important;
				}
			#type_4	.mn-container .controls text {
					fill: #000!important
				}
			#type_4	.mn-container .controls text.label {
					dominant-baseline: alphabetical
				}
			#type_4	.mn-container .controls text:not(.label) {
					dominant-baseline: central
				}
			#type_4	.mn-container .controls text.active {
					fill: #e2e2e2!important
				}
			#type_4	.mn-container .controls text.start,
			#type_4	.mn-container .controls text.gauge {
					fill: #e2e2e2!important;
					fill:#000!important;
					text-transform: uppercase;
					font-weight: bold;
					pointer-events: none
				}
			#type_4	.mn-container .controls text.gauge {
					font-weight: normal;
					opacity: .75;
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
					filter: alpha(opacity=75)
				}
			#type_4	.mn-container .controls line {
					stroke: #000!important
				}
			#type_4	.mn-container .bg {
					fill: #e2e2e2!important
				}
			#type_4	.mn-container .decor .c1 {
					stroke: #000!important;
					fill: #a5a5a5!important;
				}
			#type_4	.mn-container .decor .c2 {
					fill: #000!important;
				}
			#type_4	.mn-container .decor .c3 {
					fill: #e2e2e2!important
				}
			#type_4	.mn-container .decor .tempoMarker {
					stroke: #e2e2e2!important;
					fill: transparent
				}
			#type_4	.mn-container .decor .tempoLabel {
					fill: #e2e2e2!important;
					text-transform: uppercase;
					font-weight: normal
				}
			#type_4	.mn-container .decor .tempoLabel:not(.tune) {
					dominant-baseline: initial
				}
			#type_4	.mn-container .decor .tempoLabel.tune {
					text-transform: none;
					dominant-baseline: central
				}
			#type_4	.mn-container .touchwheel {
					fill: transparent
				}
			#type_4	.mn-container .touchwheel.hovered {
					display: none
				}
						
/* type_4 color */
